Skip to main content
ExLibris
  • Subscribe by RSS
  • ExLibris Dev

    ALEPH-20.2 SP: "The following third-party products... Apache 2.2.23 ..."

    • Article Type: Q&A
    • Product: Aleph
    • Product Version: 20

    Question

    The following appears in the Highlights section of the Introduction tab of the ALEPH-20.2-ServicePack-10.xls spreadsheet:
    "The following third-party products have been updated and are located on the ftp server:
    "Apache 2.2.23, Openssl 0.9.8y, and Java JDK 1.6.0_41 (for Aleph AIX - IBM java 1.6.0 SR12)."

    Are all 3 of these only for Aleph AIX -- or only the last?

    Answer

    Apache 2.2.23 and Openssl 0.9.8y apply to all operating systems.
    Java JDK 1.6.0_41 applies to SUN OS and Linux.
    AIX needs a different distribution of Java, which is: Aleph AIX - IBM java 1.6.0 SR12.

    Category: Installation & Upgrades (500)

    Subject: Service Pack (500)


    • Article last edited: 12/4/2013
    //doorbell.io feedback widged